[PROXY]
EnableProxyLibrary=0
InitProxyFunctions=1
ProxyLibrary=
[GLOBAL]
UseEffect=1
AlternativeDepth=1
AllowAntialias=1
BugFixMode=0
SkipShaderOptimization=0
QuadVertexBuffer=0
EnableShaders_3_0=1
AdditionalConfigFile=enbseries2.ini
UseMRTRendering=1
[EFFECT]
EnableBloom=1
EnableOcclusion=0
EnableReflection=1
EnableMotionBlur=1
EnableWater=1
EnableShadow=1
DepthBias=1
EnableDepthOfField=1
[INPUT]
KeyUseEffect=123
KeyBloom=120
KeyOcclusion=121
KeyReflection=122
KeyCombination=16
KeyScreenshot=44
KeyShadow=119
KeyWater=118
KeyShowFPS=106
[REFLECTION]
ReflectionPower=100
ChromePower=100
UseCurrentFrameReflection=0
ReflectionQuality=0
ReflectionSourceSpecular=100
ReflectionSourceTFactor=100
UseAdditiveReflection=0
ReflectionDepthBias=100
UseLowResReflection=0
ReflectionSinglePass=1
UseEnvBump=1
EnvBumpAmount=60
EnvBumpOffset=60
ReflectionFlip=1
[BLOOM]
BloomPowerDay=5
BloomFadeTime=2000
BloomConstantDay=5
BloomQuality=0
BloomScreenLevelDay=60
BloomCurveDay=2
BloomPowerNight=20
BloomConstantNight=3
BloomCurveNight=3
BloomScreenLevelNight=20
BloomAdaptationScreenLevel=40
BloomAdaptationMultiplier=20
BloomAllowOversaturation=1
BloomMaxLimit=50
[SSAO]
UseFilter=0
OcclusionQuality=0
FilterQuality=1
DarkeningLevel=40
BrighteningLevel=40
IlluminationLevel=30
AdditiveIlluminationLevel=30
UseAmbientOcclusion=1
UseIndirectLighting=1
FadeDistance=100
UseForAlphaTest=1
UseForAlphaBlend=1
[COLORCORRECTION]
DarkeningAmountDay=0
ScreenLevelDay=60
ScreenLevelNight=20
DarkeningAmountNight=10
GammaCurveDay=1
GammaCurveNight=2
ColorSaturationDay=1
ColorSaturationNight=1
UsePaletteTexture=0
[WATER]
UseWaterDeep=1
WaterDeepness=20
WaterQuality=0
[SHADOW]
ShadowFadeStart=1000
ShadowFadeEnd=1000
ShadowAmountDay=60
ShadowAmountNight=50
ShadowScreenLevelDay=60
ShadowScreenLevelNight=20
ShadowQuality=0
UseShadowFilter=0
FilterQuality=0
ShadowBlurRange=15
[ENGINE]
ForceAnisotropicFiltering=0
MaxAnisotropy=8
ForceDisplayRefreshRate=0
DisplayRefreshRateHz=60
[MOTIONBLUR]
MotionBlurQuality=0
MotionBlurVelocity=70
MotionBlurRotation=40
[PERPIXELLIGHTING]
SpecularColorMin=10
SpecularColorMax=100
SpecularColorMultiplier=100
SpecularGlossinessMin=0
SpecularGlossinessMax=100
SpecularGlossinessMultiplier=100
[DEPTHOFFIELD]
DOFQuality=0
DOFNumberOfPasses=5
DOFFocusRange=100
DOFBlurinessRange=1
